# Ogre::RenderPriorityGroup::SolidQueueItemLess Struct Reference

Comparator to order non-transparent object passes. More...

List of all members.

## Public Member Functions

bool _OgreExport | operator() (const Pass *a, const Pass *b) const

## Detailed Description

Comparator to order non-transparent object passes.

Definition at line 66 of file OgreRenderQueueSortingGrouping.h.

## Member Function Documentation

bool _OgreExport Ogre::RenderPriorityGroup::SolidQueueItemLess::operator() | ( | const Pass * | a,
|  | const Pass * | b
| ) | const

| Definition at line 68 of file OgreRenderQueueSortingGrouping.h. References _OgreExport, and Ogre::Pass::getHash().

The documentation for this struct was generated from the following file:

- OgreRenderQueueSortingGrouping.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:38:38 2005